.view-frontpage,
.no-boot-icons .file-icon,
.no-boot-icons .file-size,
 .path-frontpage h1.page-header{
    display: none;
}

#block-views-block-overview-topslider .form-group,
#block-views-block-overview-reports .form-group,
#block-views-block-overview-home-data-bank .form-group,
#block-views-block-overview-bot-slider .form-group,
#block-views-block-countrydata-cndata .form-group,
#block-views-block-related-home-related .form-group{
    margin-bottom: 0;
}

.slider_focus:hover,
.gp_video:hover {
    cursor: pointer;
}

#search-block-form .btn-primary{
background-color: #FFFFFF;
    border-color: #CCCCCC;
    border-left: none;
}
#search-block-form .glyphicon-search{
        color: #000000;
}
#search-block-form .input-group{
    border:0px;
}
.prtitle {
    padding: 5px 0px;
    display: inline-block;
}

#search-block-form input[type="search"] {   
    box-shadow: none;
    height: 31px;
}


.page-header {
    padding-bottom: 9px;
    margin: 0px 0 20px;
    border-bottom: 1px solid #eee;
}
.view-filters.form-group .select-wrapper{
display: inline-block;
    margin: 0px 15px;
}
.view-filters.form-group .view-content
{
    border: solid 1px #ddd;
    padding: 15px;
}

.path-archives .views-view-grid .views-row {
    margin-bottom: 30px;
    margin-top: 10px;
}
.path-archives .views-view-grid .views-row .views-field-title .field-content {
    min-height: 39px;
    display: inline-block;
    padding-bottom:5px;
}
.path-archives .views-view-grid .views-row .views-field-title a {
    font-size: 15px;
    line-height: 20px;
    font-weight: 600;
    color: #000;
    margin: 0px;
    word-wrap: break-word;
}
.no-records{
    border: 1px solid #DA9E9C;
    background: #DA9E9C;
    font-size: 16px;
    padding: 10px;
    color: #ffffff;
    text-align: center;
}
.views-field-field-archive-video {
    margin-top:10px;
}

.tol-record {
    font-weight: bold;
    text-align: right;
}
.headerText a{
    color:#002245;
}
.headerText a:hover {
    text-decoration: none;
}

.logo-img{padding:7px 10px;}

.page-node-type-chapters .region.region-content {
    padding: 15px 15%;
    border: solid 1px #eee;
    margin-bottom: 15px;
}
.downloadLDB > p {
    margin-top:10px;
}
.block-views-blockcountrydata-cndata form.views-exposed-form {
    margin-top:35px;
}

.block-views-blockcountrydata-cndata .form-type-entity-autocomplete {
    width: 80%;
}
.block-views-blockcountrydata-cndata .input-group-addon{
    display: none;
}

#GF-Relatedlinks h4.panel-title > a{
    display: block;
    text-decoration:none;
}

.pr_links a{
    display: list-item !important;
    margin-left: 25px;
    list-style-type: disc;
}
.top_download .file-icon,
.top_download .file-size{
    display:none;
}
.top_download .file-link{
    display: block;
    width: 100%;
    padding: 5px;
    text-decoration: none;
    font-weight: normal;
    color: #333 !important;
    cursor: pointer;
}
.top_download .file-link a { 
    color: #333 !important;
}
#GF-ReportChapters{
    padding-top:60px;
}
#GF-Relatedlinks h4.panel-title{
    text-transform: inherit !important;
    font-size: 14px !important;
}
.banklink a {
    color: #000 !important;
}

#GF-Relatedlinks .views-field-field-press-release-links a{
    display: list-item !important;
    margin-left: 25px;
    list-style-type: disc;
}
#search-block-form #edit-keys--description {
    display: none;
}

form#views-exposed-form-countrydata-cndata .chosen-container-single{
    width:100%;
    min-width: 370px;
    border: none;
    /* width: 90% !important; */
    box-shadow: none;
    margin-top: 0px;
    height: 34px;
    border: solid 1px #ddd;
}
form#views-exposed-form-countrydata-cndata a.chosen-single {
    border: 0;
    box-shadow: none;
    background: none;
}
form#views-exposed-form-countrydata-cndata .chosen-container-single .chosen-single div b{
        background: none;
}
.loading_boxer {
    display: none;
   position: fixed;
   top:50%;
   left:50%;
   z-index: 10;
}
.opm_window:hover{
    cursor:pointer;
}
.prtitle {
    padding: 5px 0px;
    display: inline-block;
    color: #337ab7;
}


.clayer {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 2.8;
	background: linear-gradient(rgba(0, 0, 0, .02),rgba(0, 0, 0, 0.82));
}

.clayer>p{
	padding-top: 30%;
    font-weight: bold;
    font-size: 14px;
    color: #39beea;
    text-transform: uppercase;
    padding-left: 15px;
    font-family: 'Open Sans';
}
.clayer>span {
    font-weight: bold;
    font-size: 18px;
    color: #fff;
    padding-left: 15px;
    display: inline-block;
    font-family: 'Open Sans';
}
.n06v1 img {
    height: 100%;
    width: 100%;
}
.mblockCarousel {
	    width: 100%;
    /* height: 192px; */
    height: 230px;
    position: relative;
    border: 1px solid #fff;
}
.cus-slick {
	background-color: transparent !important;
}
.cus-slick .glyphicon {
	color: #fff;
    font-size: 29px;
}
#GF-imageContainer .slick-next{
        right: 20px !important;
}


.countrynodata {    
    min-height: 250px;    
    padding-top: 25%;
    padding-left: 25%;
}
.view-overview .ind-country {
    margin-top: 10px;
}

.view-overview  #btn-Cont {
    text-align: left;
}

.view-overview .ind-country .databank-label-ind {
    padding-right: 0px;
    font-size: 14px;
}

.view-overview .databank-label  {
    padding-right: 12px;
    font-size: 14px;
} 

.view-overview .ind-country .ind-note {
    font-size: 9px;
}

.view-overview #GF-Data .ind-country .btn-primary {
    margin-right: 5px;
}
.view-data-video {
    background-color: #fff;
}

.view-data-video .data-video-first > span {
    padding-bottom: 5px;
    display: block;
}
.view-data-video .data-video-first span a {
    color: #333;
    font-size: 24px;
    text-decoration: none;
}
.view-data-video .data-video-img {
    width: 100%;
}

.view-data-video .data-video-second ul {
    padding: 11px 20px 11px 0;
}
.view-data-video .data-video-second ul li {
    list-style: none;
    float: left;
}


#block-views-block-related-home-related {
    padding-top: 60px;
    background-color: #efefef;
}


.view-data-video .data-video-second ul li + li::before {
    content: "|"; 
    padding-left:7px;
    padding-right:7px;
}
#block-views-block-countrydata-cndata .panel {
    margin-bottom: 0px;
}

#block-views-block-overview-home-data-bank #GF-Data .mainPanel, #block-views-block-overview-bot-slider #GF-Carousel .mainPanel {
    background-color: #fff;
    margin-bottom: 60px;
    padding: 25px 25px 5px 25px;
    border: 2px solid #ddd;
}
#block-views-block-overview-bot-slider #GF-Carousel .mainPanel { 
    margin-bottom: 0px;
    border-bottom: none;
    padding-bottom: 10px;
}
#block-views-block-countrydata-cndata .mainPanel { 
    padding: 17px 25px 25px 25px;
    margin-bottom: 0px;
    border-top: none;
}

#block-views-block-overview-bot-slider .panel {
    margin-bottom: 0;
}

.padLeftRightvideo {
    padding-bottom: 15px;
} 

#data_report_chapter .panel {
    margin-bottom: 18px;
}

#block-views-block-overview-bot-slider .account-ownership {
    padding-left: 0;
    padding-right: 0;
}

#block-views-block-overview-bot-slider .account-ownership h3 {
    padding-left: 32px;
}

#block-views-block-overview-bot-slider .account-ownership .carousel-inner>.item>a>img, .carousel-inner>.item>img {
    margin: 27px 0;
}
#openid-connect-login-form div:nth-child(1)
{
        display:inline-block; !important;
}
#openid-connect-login-form div:nth-child(2)
{
        display:inline-block; !important; padding:0 10px;
}
